package cn.com.ctop.toutiao.modules.material.service;

import com.alibaba.fastjson.JSONObject;
import org.jeecg.common.api.vo.Result;

import java.util.List;

public interface IByteDanceTransferBalanceService {


    Result getTransferBalance(List<Long> accountIdList);

    Result getCanTransferBalance(JSONObject data);

    Result createTransfer(JSONObject data);

    Result queryTransferDetail(String transferNo);
}
